{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:51:35Z"
    },
    "lastModificationSignature": "ab2b56687216d0be7c6746398e37e4c11d38897c5659f60f979700eda1d0b1e0"
  }
}